pw-mon

    pw-mon
    ######

    --------------------
    The PipeWire monitor
    --------------------

    :Manual section: 1
    :Manual group: General Commands Manual

    SYNOPSIS
    ========

    | **pw-mon** [*options*]

    DESCRIPTION
    ===========

    Monitor objects on the PipeWire instance.

    OPTIONS
    =======

    -r | --remote=NAME
      The name the *remote* instance to monitor. If left unspecified,
      a connection is made to the default PipeWire instance.

    -h | --help
      Show help.

    --version
      Show version information.

    -N | --color=WHEN
      Whether to use color, one of 'never', 'always', or 'auto'. The
      default is 'auto'. **-N** is equivalent to **--color=never**.

    AUTHORS
    =======

    The PipeWire Developers <@PACKAGE_BUGREPORT@>; PipeWire is available from @PACKAGE_URL@

    SEE ALSO
    ========

    ``pipewire(1)``,